<ivyconf>
	<properties file="${ivy.conf.dir}/ivyconf.properties"/>
	<conf defaultCache="${ivy.conf.dir}/ivy-cache" defaultResolver="libraries"/>
	<resolvers>
		<filesystem name="projects">
			<artifact pattern="${repository.dir}/[artifact]-[revision].[ext]" />
			<ivy pattern="${repository.dir}/[module]-[revision].xml" />
		</filesystem>
		<chain name="chain1">
			<resolver ref="projects"/>
			<url name="projects-ro">
				<artifact pattern="${repository.url}/[artifact]-[revision].[ext]" />
				<ivy pattern="${repository.url}/[module]-[revision].xml" />
			</url>
		</chain>
		<ivyrep name="libraries" />
	</resolvers>
	<modules>
		<module organisation="tui-uk" name=".*" resolver="chain1"/>
	</modules>
</ivyconf>
